KJL - Bug #1919

Bug Mobile KJL di server 66
01/10/2023 01:37 PM - Fachrul Hardianto

Status: Closed
Priority: Immediate
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/10/2023

0%
0.00 hour
0.00 hour

Description
Dear Developer,

Mohon di bantu untuk memperbaiki Mobile KJL :

07/04/2025
No Data Available
| WIN-PHETIOZ258IH....L - dbo.PHRPADD1S WIN-PHETIOZ59]...bo.PCMWFHISMAIN WIN-PHETIOZ239)H....L - dbo.PHRPADD1S + X

StartDate EndDate EmployeelD StartTime StartLocation EndTime EndLe
3 0230110 20230110 17030021 1151 Absence Frem Mobile at MIMV+3MW, Sampora, Cisa...
M NULL NULL NULL NULL NULL NULL NULL

Attendance mobile bisa di submit, masuk ke table PA19, masuk ke table HisMain, tetapi tidak muncul di menu history attendance
mobile.

requester : 17030021
approval ds : 18041800
approval HR : 22020215

Port : https:/hris-kjl.minovais.com:31139
Server : 45.251.75.66
DB : MinovaES_KJL

Terima Kasih.

History

#1 - 01/10/2023 10:01 PM - Anonymous

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

Karna FlowType untuk finish tidak bisa dijadikan acuan
awalnya hanya ('500', '400')
saat ini ada 200, sehingga falidasi filter di API di hapus

#2 - 01/11/2023 09:55 AM - Fachrul Hardianto
- Status changed from Assigned to Closed

- Assignee deleted (Fachrul Hardianto)
